export BOT_TOKEN='8748018347:AAFOji4p79TASRaPXQ55ZoXGLOfdZ9UpUYA'
export OXAPAY_API_KEY='FGFQBA-I61DKQ-WSXT5C-IA7LAH'
export OXAPAY_GENERAL_API_KEY='FGFQBA-I61DKQ-WSXT5C-IA7LAH'
export OXAPAY_PAYOUT_API_KEY='FGFQBA-I61DKQ-WSXT5C-IA7LAH'
export SUPPORT_USERNAME='@domainjo_support'
export TON_PRICE='220000'
export WITHDRAWAL_AUTO='0'
export MAX_AUTO_WITHDRAW_TON='10'
export WITHDRAWAL_FEE_PERCENT='1'
export MIN_WITHDRAW_TON='0.5'
